Subject: Re: bug#68929: [PATCH] Copy which-key from GNU ELPA into core

From: Jeremy Bryant <[email-masked]>
Date: Wed, 07 Feb 2024 22:01:05 +0000

Eli Zaretskii <[email-masked]> writes:
> Two spaces between sentences in comments and doc strings, here and
> elsewhere.

OK.  Related point - This is not in the Elisp manual "Tips for
documentation strings", is it worth a patch for this?

(although this is flagged by M-x checkdoc)

>
> Please add a :version tag to all defcustom's and defface's.

I cannot locate this in the elisp manual, Appendix D "Tips and
conventions", or in the defcustom and defface sections, should this be
documented and how?